<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="anm-opensign.xml" source="./openSign*.png">
    <img regx="40" regy="16" name="anm-opensign" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/generalStore/anm-opensign_frame0.png" regx="40" regy="16" x="0" y="0" w="80" h="32" name="openSign00.png" />
		<frame texPgFn="scenes/generalStore/anm-opensign_frame1.png" regx="40" regy="16" x="0" y="33" w="80" h="32" name="openSign01.png" />
    </framelist>
    <timeline name="main" frametime="200">
        <keyframe frame="1" />
        <keyframe frame="2" />
		<keyframe frame="1" time="20"/>
        <keyframe frame="2" time="3000"/>
		<keyframe frame="1" time="20"/>
		<keyframe frame="2" time="20"/>
		<keyframe frame="1" time="15000"/>
		<keyframe jumpto="0" />
    </timeline>
</sequence>
